.navbar-default .navbar-nav > .active > a, .navbar-default {
    background-color: #44522E !important;
}
/* #F1F1EF */

.navbar-header, .navbar-collapse {
    background-color: #34421E !important;
}

.btn-primary {
    background-color:  #34421E !important;
    border-color:  #44522E !important;
}




/**
 * Others
 **/
.text-primary {
    color: #44522E;
}

/*
.text-primary {
    color: #337ab7;
}
a.text-primary:hover,
a.text-primary:focus {
    color: #286090;
}
.text-success {
    color: #3c763d;
}
a.text-success:hover,
a.text-success:focus {
    color: #2b542c;
}
.text-info {
    color: #31708f;
}
a.text-info:hover,
a.text-info:focus {
    color: #245269;
}
.text-warning {
    color: #8a6d3b;
}
a.text-warning:hover,
a.text-warning:focus {
    color: #66512c;
}
.text-danger {
    color: #a94442;
}
a.text-danger:hover,
a.text-danger:focus {
    color: #843534;
}
.bg-primary {
    color: #fff;
    background-color: #337ab7;
}
a.bg-primary:hover,
a.bg-primary:focus {
    background-color: #286090;
}*/